/*
©2012 Bam Creative

Title : nav.css
Author : NAME | Bam Creative

Description : Navigation Stylesheet
*/

#nav {
    width: 100%;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1 !important;
}

#nav a {
	display: block;
	width: auto;
	font-size: 100%;
	text-decoration: none;
	color: #666;
	text-align: center;
	padding: 9px 14px;
}

#nav li {
	float: left;
	width: auto;
}

#nav li a {
	background-color: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#nav li a:hover, #nav li:hover a, #nav li.sfhover a {
	color: #fff;
	background-color: #999;
}

/* LEVEL 2 ---------------------------------------------- LEVEL 2 */

#nav li ul {
	position: absolute;
	width: 170px;
	left: -999em;
	border:0px solid #666;
	border-bottom: none;
}

#nav ul li ul li {
	width: 100%;
	height: auto;
}

#nav li ul li a, #nav li:hover ul li a, #nav li.sfhover ul li a {
	text-align: left;
	background: #bbb;
	color: #fff;
	padding: 5px 14px;
	text-align: left;
	width: 142px;
	line-height: 1.3em;
	border: none;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #666;
}

#nav ul li ul li a:hover, #nav ul li ul li:hover a, #nav ul li ul li.sfhover a {
	color: #fff;
	background: red;
}
/* LEVEL 3 ---------------------------------------------- LEVEL 3 */

#nav ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}

#nav ul li ul li ul li a, #nav ul li ul li:hover ul li a, #nav ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}

#nav ul li ul li ul li a:hover, #nav ul li ul li ul li:hover a, #nav ul li ul li ul li.sfhover a {
	background-color: red;
}
/* LEVEL 4 ---------------------------------------------- LEVEL 4 */

#nav ul li ul li ul li ul {
	width: 170px;
	left: -999em;
	border: 1px solid #666;
	border-bottom: none;
	margin: -28px 0 0 170px;
}

#nav ul li ul li ul li ul li a, #nav ul li ul li ul li:hover ul li a, #nav ul li ul li ul li.sfhover ul li a {
	background-color: #999;
	color: #fff;
}

#nav ul li ul li ul li ul li a:hover {
	background-color: #0033CC;
}
/* SFHOVER TRIGGERS ---------------------------------- SFHOVER TRIGGERS */

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

/* ACTIVE STATES ------------------------------------- ACTIVE STATES */

#nav ul li a.active,
#nav ul li ul li a.active,
#nav ul li ul li ul li a.active,
#nav ul li ul li ul li ul li a.active {
	color: #fff;
	background-color: red;
}





/* INTERNAL NAV -------------------------------------- INTERNAL NAV */
.sub-nav-tree ul.nav-list, .nav-categories ul {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-top:1px solid #121111;
	border-left:1px solid #121111;
	border-right:1px solid #222222;
	border-bottom:1px solid #222222;
	
	padding:0;
	margin:0;
	
	background-color: #FAFAFA;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

.sub-nav-tree ul.nav-list ul, .sub-nav-tree ul.nav-list li, .nav-categories ul, .nav-categories li  {
	margin:0;
	padding:0;
	list-style:none;
}
.sub-nav-tree ul.nav-list li a, .nav-categories ul li a {
	background:;
	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; /* future proofing */
	-khtml-border-radius: 0px; /* for old Konqueror browsers */	
	
	padding:7px 10px;
	margin:0;
	display:block;
	
	text-shadow:none;
	
	border-bottom:1px solid #dfdfdf;
}

.sub-nav-tree ul.nav-list li a:hover, .nav-categories ul li a:hover {
	background:#fff;
	text-decoration:none;
	text-shadow:;
}

.sub-nav-tree ul.nav-list li a.active, .nav-categories ul li a.active {
	background:#CCCCCC;
	color:#333;
	}


/*Second Level---------------------------------------*/
.sub-nav-tree ul.nav-list li ul, .nav-categories ul li ul {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-top:1px solid #121111;
	border-left:1px solid #121111;
	border-right:1px solid #222222;
	border-bottom:1px solid #222222;
	
	padding:0;
	margin:0;
	
	background-color:#f3f3f3;
    background-image:none;
    background-repeat: no-repeat;
    border: none;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; /* future proofing */
	-khtml-border-radius: 0px; /* for old Konqueror browsers */	
    box-shadow: none;
}

.sub-nav-tree ul.nav-list li ul li, .nav-categories ul li ul li {
	margin-bottom:;
}

.sub-nav-tree ul.nav-list li ul li a, .nav-categories ul li ul li a {
	border-bottom:1px solid #dfdfdf;
	margin-left:;
}

.sub-nav-tree ul.nav-list li ul li a, .nav-categories ul li ul li a {
	background:;
	padding-left:15px;
	}

.sub-nav-tree ul.nav-list li ul li a.active, .nav-categories ul li ul li a.active  {
	}

.sub-nav-tree ul.nav-list li ul li ul li a, .nav-categories li ul li ul li a {
	background:;
	padding-left:25px;
	}
	
.sub-nav-tree ul.nav-list li ul li ul li a.active, .nav-categories li ul li ul li a.active {
}

/*.sub-nav-tree ul.nav-list ul.navLevel01 li a:hover, */.sub-nav-tree ul.nav-list li a.active ul.navLevel01 li a.active {background:#d76413;}	
/*.sub-nav-tree ul.nav-list ul.navLevel02 li a:hover,*/ .sub-nav-tree ul.nav-list li a.active ul.navLevel02 li a.active {background:#e15b19;}
/*.sub-nav-tree ul.nav-list ul.navLevel03 li a:hover,*/ .sub-nav-tree ul.nav-list li a.active ul.navLevel03 li a.active {background:#cc5013;}
